Costs
SaaS subscriptions tracked by hand, active first, with their monthly equivalent (scope: costs:read)
GET
bearerAuthheader
AuthorizationBearer <token>API key as Bearer token
OK
application/json- response
data*array<>meta?error*nullcurl -X GET "https://example.com/costs/subscriptions"{ "data": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "company_id": "b2e6a1c3-1a5e-44ae-a8fd-81f76fd715cf", "vendor": "string", "plan": "string", "cadence": "monthly", "amount_minor": 0, "currency": "string", "monthly_minor": 0, "next_renewal": "2019-08-24", "active": true, "notes": "string" } ], "meta": { "page": 0, "perPage": 0, "total": 0, "totalPages": 0, "nextCursor": "string" }, "error": null}